"Browse" = "Sfoglia";
"Browse Host" = "Sfoglia l'Host";
"Clear" = "Rimuovi";
"Clear All Keywords" = "Rimuovi Tutte le Parole chiave";
"Clear Completed" = "Rimuovi Completati";
"Download" = "Scarica";
"Download Selected Files" = "Scarica i Documenti Selezionati";
"Filter" = "Filtro";
"Filter Results" = "Filtra i Risultati";
"Pause" = "Pausa";
"Pause Download" = "Metti in pausa il Trasferimento";
"Remove" = "Elimina";
"Remove Connection" = "Elimina Connessione";
"Remove Download" = "Elimina il Trasferimento";
"Remove Keyword" = "Elimina Parola chiave";
"Remove Upload" = "Elimina Invii";
"Resume" = "Riprendi";
"Resume Download" = "Riprendi il Trasferimento";
"Reveal" = "Mostra";
"Reveal in Finder" = "Mostra nel Finder";